<?php

use yii\db\Migration;

/**
 * Class m180403_091940_alter_table_page
 */
class m180403_091940_alter_table_page extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('page', 'image_id', $this->integer());
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('page', 'image_id');
    }
    
}
